body.mobile {
    background: #FBF9F8;
}

.bg_image {
    width: calc(100% - 40px);
    margin: 0 20px 25px;
    border-radius: 20px;
}

.mobile .bg_image {
    border-radius: 5px;
    margin: 0 10px 10px;
    width: calc(100% - 20px);
}


.category_wrapp {
    background: rgba(246, 243, 241, 0.5);
    width: calc(100% - 40px);
    margin: 0 20px;
    border-radius: 20px;
}

.mobile .category_wrapp {
    background-color: transparent;
    margin: 0;
    width: 100%;
}


.mobile .breadcrumb {
    margin-top: 0;
    padding-top: 0;
}


.subcategories__list {
    margin-bottom: 35px;
    overflow-y: auto;
}

.mobile .subcategories__list {
	margin-bottom: 25px;
    gap: 5px;
}

#content {
    width: calc(100% - 405px);
}

.mobile #content {
    width: 100%;
}


.heading-wrapp {
	display: flex;
	justify-content: space-between;
	align-items: end;
	width: 100%;
    margin-bottom: 30px;
}

.mobile .heading-wrapp {
    margin-bottom: 20px;
}


.mobile .heading-wrapp {
	display: block;
}


.heading-wrapp h2 {
	font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 140%;
    letter-spacing: -0.02em;
    color: #000;
    margin: 0;
}

.mobile .heading-wrapp h2 {
	margin: 0px 0 15px;
}

.mobile .filter_wrapper {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
}


.filter_wrapper .ocf-btn {
	display: none;
}


.mobile .filter_wrapper .ocf-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	background-color: transparent;
	font-family: var(--font-family);
	font-weight: 600;
	font-size: 14px;
	line-height: 130%;
	color: #000;
    gap: 15px;
}

.filter_wrapper .ocf-btn svg {
	margin-right: 5px;
}


.sort-row {
	display: flex;
	align-items: center;
}

.mobile .sort-row {
	margin-bottom: 0;
	width: calc(50% - 5px);
	margin-left: auto;
}

.sort-row .sort-label {
	display: block;
	flex-shrink: 0;
	margin: 0;
	font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #141414;
	margin-right: 15px;
}

.mobile .sort-row .sort-label {
	display: none;
}


.sort-row .custom-select-container {
	width: 281px;
	height: 53px;
	border-radius: 0px;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 14px;
	line-height: 130%;
	background-color: #fff;
	color: #141414;
}

.sort-row .custom-select-container span {
	margin-top: 3px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    line-height: 130%;
    color: #5c5c5c;
    text-transform: lowercase;
}

.mobile .sort-row .custom-select-container {
	display: flex;
	align-items: center;
	width: 100%;
	background-color: #fff !important;
	border-radius: 5px;
}

.sort-row .custom-select-container .custom-select-opener::after {
	opacity: 0.5;
}

.custom-select-panel {
	box-shadow: 4px 4px 10px #00000011;
}

.content_wrapp {
	display: flex;
	gap: 15px;
}

.content_wrapp .product-grid {
	display: grid;
	gap: 0px;
	grid-template-columns: repeat(3, 1fr);
    border-top: 1px solid #d4d4d4;
}

#product-category .product-layout:nth-child(3n) {
  border-right: 0;
}

@media (max-width: 1400px) {
  .content_wrapp .product-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  #product-category .product-layout:nth-child(3n) {
    border-right: 1px solid #d4d4d4;
  }

  #product-category .product-layout:nth-child(2n) {
    border-right: 0;
  }
}

#product-product .product-layout {
  padding: 10px 45px 40px 20px;
  min-height: 459px;
}


.content_wrapp #column-left {
	padding: 20px 25px;
	background: #fff;
    border: 0;
    border-radius: 0px;
	width: 390px;
	flex-shrink: 0;
    border-radius: 20px;
}


.content_wrapp #column-left .ocf-header {
	font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 130%;
    color: #0b2169;
    margin-bottom: 15px;
    padding-bottom: 30px;
    border-bottom: 1px solid #d4d4d4;
}


.content_wrapp #column-left .ocf-filter-body {
	background-color: transparent;
	border: none;
	box-shadow: none;
	border-radius: 0;
	border-bottom: 1px solid #d4d4d4;
	padding-bottom: 15px;
}

.mobile .content_wrapp #column-left .ocf-filter-body {
	border-bottom: none;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #d4d4d4;
}

.content_wrapp #column-left .ocf-filter-body .ocf-filter-header {
	cursor: pointer;
}

.content_wrapp #column-left .ocf-filter-body .ocf-filter-header .ocf-filter-name {
	display: flex;
	align-items: center;
	font-family: var(--font-family);
    font-weight: 600;
    font-size: 20px;
    line-height: 125%;
    color: #1e1e1e;
    text-transform: capitalize;

}

.mobile .content_wrapp #column-left .ocf-filter-body .ocf-filter-header .ocf-filter-name {
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #141414;
    text-transform: capitalize;
}

.mobile .content_wrapp #column-left .ocf-filter-body .ocf-filter-header .ocf-filter-name svg {
	display: none;
}


.content_wrapp #column-left .ocf-filter-body .ocf-filter-header .ocf-filter-name svg {
	transition: 0.2s ease-in-out;
	margin-left: 10px;
	flex-shrink: 0;
}

.content_wrapp #column-left .ocf-filter-body .ocf-filter-header.collapsed .ocf-filter-name svg {
	transform: rotate(180deg);
}



.content_wrapp #column-left .ocf-slider .ocf-filter-body .ocf-filter-header .ocf-filter-name {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #141414;
	text-transform: capitalize;
}



.content_wrapp #column-left .ocf-filter-body .ocf-filter-header.collapsed {
	margin-bottom: 0;
	background-color: #fff;
}

.mobile .content_wrapp #column-left .ocf-filter-body .ocf-filter-header.collapsed {
padding: 0 20px;
top: -16px;
z-index: 2;
}

.content_wrapp #column-left .ocf-input-group input {
	background-color: transparent;
	border: none;
	text-align: center;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	color: #141414;
}

.content_wrapp #column-left  .ocf-input-group  .ocf-input-group-addon {
	font-family: var(--font-family);
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	color: #141414;
	background-color: transparent;
}

.content_wrapp #column-left .slider_input_wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
    gap: 10px;
}

.mobile .content_wrapp #column-left .slider_input_wrap {
	margin-bottom: 10px;
}

.content_wrapp #column-left .slider_input_wrap .ocf-slider-input-group {
	margin-bottom: 0;
    height: 50px;
    background-color: #f4f4f4;
    border-radius: 12px;
    display: flex;
    align-items: center;
}

.content_wrapp #column-left .slider_input_wrap .filter-ok {
	display: flex;
	align-items: center;
	justify-content: center;
	background: #27486c;
	border-radius: 12px;
	width: 50px;
	height: 50px;
	flex-shrink: 0;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	color: #fff;
}


.content_wrapp #column-left  .ocf-input-group  .ocf-input-group-addon.prefix {
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	color: #141414;
}

.content_wrapp #column-left .ocf-value-slider {
	margin-bottom: 10px;
}

.content_wrapp #column-left .ocf-value-slider .ocf-noUi-handle {
	background-color: #27486c;
	border: none;
    box-shadow: none;
}

.content_wrapp #column-left .ocf-value-slider .ocf-noUi-connect:before {
	background-color: #27486c;
}

.content_wrapp #column-left .ocf-noUi-pips {
	display: none;
}

.content_wrapp #column-left .ocf-popover {
	display: none !important;
}

.content_wrapp #column-left .ocf-value-input::before {
	background-color: transparent;
	border: 1px solid #1e1e1e;
	border-radius: 5px;
}

.content_wrapp #column-left .ocf-selected .ocf-value-input::before {
	background-color: #27486c;
    border: 1px solid #27486c;
}

.content_wrapp #column-left .ocf-value-name {
	font-family: var(--font-family);
	font-weight: 500;
	font-size: 16px;
	line-height: 156%;
	color: #232323;
}

.mobile .content_wrapp #column-left .ocf-value-list {
	height: 100% !important;
    top: 25px;
}

.mobile .content_wrapp #column-left .ocf-value-list .ocf-collapse-value {
	height: max-content;
}


.content_wrapp #column-left .ocf-footer {
	box-shadow: none;
	background-color: transparent;
	position: relative;
}

.mobile .content_wrapp #column-left .ocf-footer {
	position: absolute;
    background-color: #fff;
}

.content_wrapp #column-left .ocf-footer::after {
	display: none;
}

.content_wrapp #column-left .ocf-footer .ocf-between {
	display: block;
}

.mobile .content_wrapp #column-left .ocf-footer .ocf-between {
	flex-direction: column;
}

.content_wrapp #column-left .ocf-footer .ocf-between .ocf-btn-link {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 114%;
    letter-spacing: 0.01em;
    text-decoration: underline;
    text-decoration-skip-ink: none;
    color: #4e4e4e;
    text-transform: lowercase;
}


.ocf-body .ocf-btn-show-filters {
    background: #27486c;
    width: max-content;
    height: 40px;
    padding: 0 70px;
    border-radius: 20px;
}

.mobile .ocf-body .ocf-btn-show-filters {
	margin: 0 auto;
}

.mobile .ocf-body {
    position: relative;
    top: unset;
    bottom: unset;
    height: 100%;
}

.ocf-body>.ocf-filter-list {
    padding-bottom: 160px !important;
}

.ocf-body .ocf-btn-show-filters span {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}


.content_wrapp #column-left .ocf-footer .ocf-between .ocf-btn-block {
	height: 40px;
	background: #27486c;
    width: max-content;
	border-radius: 12px;
	font-family: var(--font-family);
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	color: #fff;
    display: none;
}

.mobile .content_wrapp #column-left .ocf-footer .ocf-between .ocf-btn-block {
	display: block;
}

.content_wrapp #column-left .ocf-footer .ocf-between .ocf-btn-block.ocf-disabled  {
	opacity: 0;
    display: none;
}

.content_wrapp #column-left .ocf-theme-light .ocf-filter + .ocf-filter {
	border-top: 0;
}

.pagination_block {
    margin: 40px 0 60px;
}

.mobile .pagination_block {
    margin-bottom: 20px;
}

.pagination_block .theme-pagination {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 13px;
}

.pagination_block .theme-pagination li {
    list-style: none;
}

.pagination_block .theme-pagination li .pagination__pages-list {
    display: flex;
    gap: 13px;
}

.pagination_block .theme-pagination li.disabled {
    display: none;
}

.pagination_block .theme-pagination li.prev-pag {
    margin-right: 110px;
}

.mobile .pagination_block .theme-pagination li.prev-pag {
    margin-right: 30px;
}

.pagination_block .theme-pagination li.next-pag {
    margin-left: 110px;
}

.mobile .pagination_block .theme-pagination li.next-pag {
    margin-left: 30px;
}


.pagination_block .theme-pagination li span,
.pagination_block .theme-pagination li a {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f4f4f4;
    border-radius: 10px;
    width: 54px;
    height: 53px;
    font-family: "Gotham Pro", sans-serif;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: -0.05em;
    text-transform: uppercase;
    color: #141414;
    transition: 0.2s ease-in-out;
}



.mobile .pagination_block .theme-pagination li span,
.mobile .pagination_block .theme-pagination li a {
    width: 42px;
    height: 42px;
}


.pagination_block .theme-pagination li.active span,
.pagination_block .theme-pagination li:hover span,
.pagination_block .theme-pagination li:hover a {
    background-color: #27486c;
    color: #f4f4f4;
}

.pagination_block .theme-pagination li:hover span svg path,
.pagination_block .theme-pagination li:hover a svg path {
    stroke: #f4f4f4;
}